*{
	font-family:times New Roman,Arial,Helvetica, sans-serif;
	font-size:14px;   
}
body, td, th, input, textarea, a{ color:#818284;  line-height:1.3}
#header{
	background:url(./images/header.png) no-repeat center center;
	height:124px;
	overflow: hidden;
	width:960px;
}
.xmas-banner{
    width:960px;
    height:92px;
    overflow: hidden;
    position: relative;
}
.xmas-telephone{
	color:#fff;
	font-size:24px;
	display: inline;
	clear:none;
	position: relative;
	left:370px;
	top:50px;
	clear: none;
}
.xmas-header-right{
	position:absolute;
	right:15px;
	top:0px;
	text-align:right;
}
.xmas-notification{
	display: inline-block;
    height:30px;
    line-height:30px;
    background:url(./images/header_notification.png) repeat-x 0 center;
    padding: 0px 5px;    
    color:#fff;
    font-weight:bold;
}
.xmas-notification a{
	color: #fff;
}
.xmas-search{
	margin:20px 0;
	width:237px;
	overflow: hidden;
}
.xmas-search form{
	border:1px solid #b4b4b4;
	margin:0px;
	padding:0px;
	background:#fff;
}
.xmas-search input{
	display: inline-block;
	vertical-align: middle;
	margin: 0px;
	border:0px none !important;
}
.xmas-search input[type="button"]{
	background:url(./images/search_button.png) no-repeat 0 center;
	width:36px; 
	height:26px;
}

.xmas-navigation{
	display: inline-block;
	width:100%;
	height:32px;
	text-align:center;
}
.xmas-navigation a{
	display: inline-block;
	background:url(./images/green_tab.png) no-repeat 0 0;
	width:115px;
	height:32px;
	line-height:32px;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	margin:0px;
	vertical-align: bottom;
	color: #fff;
}
#central{
	border:1px solid #727171;
	border-top:0 none;
	border-bottom:0 none;
	width: 958px;
	padding-top:5px;
	overflow:hidden;
}
#central_content{
	width:920px;
	margin:0 20px;
}
.xmas-menu-wrap{
	width:220px;
	font-weight:bold;
	text-align:left;
	background:url(./images/border_bottom.png) no-repeat 0 bottom;
	padding-bottom:6px;
}
.xmas-menus{
	background:url(./images/border.png) repeat-y 0 0;
	overflow: hidden;
}
.xmas-menus h4{
	/*background:url(./images/border.png) repeat-y center 0;*/
	padding:0;
	margin:0;
}
.xmas-menus div{
	background:url(./images/menu_header.png) no-repeat 0 0;
	padding-left: 14px;
	height:28px;
	line-height:2;
	font-size:15px;
	color:#fff;
}
.xmas-menus div a{
	font-size:15px;
	display: inline-block;
}
.xmas-menus ul{
	list-style-image: url(./images/menu_icon.png);
	padding-left:30px;
	background:url(./images/border.png) repeat-y 0 0;
	margin: 0px;
}
.xmas-menus ul li a{
	font-size:14px;
	line-height:1.8;
	color: #727171;
	padding-right:10px;
}
.xmas-delivery-ad{
	width:215px;
	height:166px;
	text-align:center;
	background:url(./images/delivery_ad.png) no-repeat 0 0;
	margin:5px 0;
}

#footer{
	background:url(./images/footer.png) no-repeat right 0;
	width:1000px;
	height:58px;
	line-height:36px;
	text-align:center;
	color: #fff;
	position: relative;
}
#footer a{
	color:#fff;
}
#xmas-breadcrumbs{
	padding-left:20px;
	color: #727171;
	padding-bottom:5px;
}
#xmas-breadcrumbs a{
	color: #727171;
	display: inline-block;
	font-size:14px;
}
#xmas-breadcrumbs span{
	color: #e59077;
	display: inline-block;
	font-size:14px;
}
h1.sIFR-replaced{
	margin:0px;
}

#category_table td,#product_table td{
	text-align:center;
	vertical-align: bottom;
}
#category_table .title a,#product_table .title a{
	color:#d0111a;
	font-weight:bold;
}

.xmas-page-bar{
	border:1px solid #adacad;
	padding:5px 10px;
	margin-bottom:10px;
}

.xmas-page-bar .xmas-pagination{
	float:right;
}
.xmas-page-bar .xmas-pagination a{
	display: inline-block;
	vertical-align: middle;
	height:21px;
	margin:0 2px;	
	line-height:1.8;
}
.xmas-page-bar .xmas-pagination a.activePage{
	color:#e3896e;
}
.xmas-page-bar .xmas-next-page,.xmas-page-bar .xmas-prev-page,.xmas-page-bar .xmas-first-page,.xmas-page-bar .xmas-last-page{
	display: inline-block;
	vertical-align: middle;
	background:url(./images/next.png) no-repeat 0 0;
	width:23px;
	height:21px;
	margin:0px;
}

.xmas-page-bar .xmas-next-page{
	background:url(./images/next.png) no-repeat 0 0;
	margin:0 5px;
}

.xmas-page-bar .xmas-prev-page{
	background:url(./images/previous.png) no-repeat 0 0;
	margin:0 5px;
}

.xmas-page-bar .xmas-first-page{
	background:url(./images/first.png) no-repeat 0 0;
}

.xmas-page-bar .xmas-last-page{
	background:url(./images/last.png) no-repeat 0 0;
}

#basket .total{ text-align:left}

#basket th{ color:#FFFFFF;  background-color:#C4161C;border:1px solid #adacad;text-align:center;font-size:14px}

#basket td{ background-color:#FFFFFF; border:1px solid #adacad;}

#basket td,  #basket a{ font-size:14px}

#basket .total{ text-align:right;  color:#C4111A}

#basket .total b{ text-align:right}

.horizontal {
	display: inline-block;
}

.xmas-green-button,.xmas-blue-button,.xmas-gray-button{
	display: inline-block;
	overflow: hidden;
	height:40px !important;
	cursor: pointer;
}
.xmas-green-button .xmas-lb,.xmas-blue-button .xmas-lb,.xmas-gray-button .xmas-lb{
	display: inline-block;
	height:40px;
	cursor: pointer;
}
.xmas-green-button .xmas-rb,.xmas-blue-button .xmas-rb,.xmas-gray-button .xmas-rb{
	display: inline-block;
	height:40px;
	margin-left:11px;
	cursor: pointer;
}
.xmas-green-button .xmas-cb,.xmas-blue-button .xmas-cb,.xmas-gray-button .xmas-cb{
	display: inline-block;
	padding:5px 3px 0px 3px;
	height:40px;
	margin-right:11px;
	font-size:18px;
	color:#fff;
	font-weight:bold;
	overflow: hidden;
	cursor: pointer;
}
.xmas-green-button .xmas-lb{
	background:url(./images/green_button_clips.png) no-repeat 0 0;
}
.xmas-green-button .xmas-rb{
	background:url(./images/green_button_clips.png) no-repeat right -80px;
}
.xmas-green-button .xmas-cb{
	background:url(./images/green_button_clips.png) repeat-x 0 -40px;
}

.xmas-blue-button .xmas-lb{
	background:url(./images/blue_button_clips.png) no-repeat 0 0;
}
.xmas-blue-button .xmas-rb{
	background:url(./images/blue_button_clips.png) no-repeat right -80px;
}
.xmas-blue-button .xmas-cb{
	background:url(./images/blue_button_clips.png) repeat-x 0 -40px;
}

.xmas-gray-button .xmas-lb{
	background:url(./images/gray_button_clips.png) no-repeat 0 0;
}
.xmas-gray-button .xmas-rb{
	background:url(./images/gray_button_clips.png) no-repeat right -80px;
}
.xmas-gray-button .xmas-cb{
	background:url(./images/gray_button_clips.png) repeat-x 0 -40px;
}

.button{
	background:#2CA739;
}